Subject: New Reply Received -
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 20:23:07 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.    Ticket comment <div dir="auto">I'm telling you that i pay 3 dhs from my shukran and 50 dhs from discount voucher i will send you the picture than you can see total was 53dhs i pay 50 voucher and 3 dhs from my shukran. I don't need extra but I'm not lieing you can see <div dir="auto">Thanks </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed., Jan. 27, 2021, 11:35 p.m. Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Riffat,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We would like to inform you that the item which was cancelled is for AED 5.00 in which AED 4.71 was voucher value which is non refundable and AED 0.28 was taken from your my credit which is refunded back.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043187234270'>Screenshot_20210128-001927_Max.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2023761